Subject: AUTO: Ahmed Bakhat Masood is out of the office. (returning 10/09/2015)

From: Ahmed Bakhat Masood <[email-masked]>
Date: Wed, 7 Oct 2015 04:06:00 +0500

I am out of the office until 10/09/2015.

I will not be able to respond to your mail. For urgent queries, please
contact Mr. Shageel Ahmed Dy Director (ICT) at [email-masked] or Mr.
Anwar Zeb IT Officer at [email-masked]

Note: This is an automated response to your message  "ietf Digest, Vol 89,
Issue 5" sent on 10/07/2015 12:00:09 AM.

This is the only notification you will receive while this person is away.